.version.medulinhousebita /* version checker */
{
	color: #000006;
	background-color: #DF053D;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 908px;
	min-height: 487px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 86px 21px 27px 29px;
}

#u75
{
	z-index: 61;
	height: 36px;
	top: 0px;
}

#u75-bw
{
	z-index: 61;
}

#u23485
{
	z-index: 60;
	height: 75px;
	top: 36px;
}

#u23485-bw
{
	z-index: 60;
}

#u76
{
	z-index: 62;
	width: 161px;
	top: 48px;
	left: 50%;
	margin-left: -458px;
}

#u34888
{
	z-index: 111;
	width: 73px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 61px;
	left: 50%;
	margin-left: 374px;
}

#u34889-4
{
	z-index: 112;
	width: 20px;
	min-height: 21px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u34889-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 20px;
	margin: 0px -10000px 0px 0px;
}

#u34890-4
{
	z-index: 116;
	width: 24px;
	min-height: 21px;
	border-style: solid;
	border-color: #959899;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 20px;
	border-width: 0px 1px;
}

#u34890-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 24px;
	margin: 0px -10000px 0px 0px;
}

#u34890-4.MuseLinkActive p,#u34890-4.MuseLinkActive span
{
	color: #000000;
	visibility: inherit;
	padding-top: 4px;
	text-align: center;
}

#u34891-4
{
	z-index: 120;
	width: 27px;
	min-height: 21px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 46px;
}

#u34891-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 27px;
	margin: 0px -10000px 0px 0px;
}

#u34889-2,#u34890-2,#u34891-2
{
	padding-top: 4px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u34889,#u34890,#u34891
{
	color: #959899;
	line-height: 13px;
}

#u25917
{
	z-index: 73;
	width: 334px;
	top: 65px;
	left: 50%;
	margin-left: 10px;
}

#u24070
{
	z-index: 74;
	width: 334px;
	top: 65px;
	left: 50%;
	margin-left: 10px;
}

#ppu8620-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u8620-4
{
	z-index: 75;
	width: 58px;
	min-height: 14px;
	margin-right: -10000px;
}

#u8620-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u8620-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u8622-4
{
	z-index: 83;
	width: 73px;
	min-height: 14px;
	margin-right: -10000px;
	left: 61px;
}

#u8622-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u8622-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u8621-4
{
	z-index: 79;
	width: 66px;
	min-height: 14px;
	margin-right: -10000px;
	left: 140px;
}

#u8621-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u8621-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#pu8626-4
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 10px;
}

#u8626-4
{
	z-index: 99;
	width: 78px;
	min-height: 20px;
	margin-right: -10000px;
}

#u8626-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u8626-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u8625-4
{
	z-index: 95;
	width: 109px;
	min-height: 20px;
	margin-right: -10000px;
	left: 84px;
}

#u8625-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 109px;
	margin: 0px -10000px 0px 0px;
}

#u8625-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 109px;
	margin: 0px -10000px 0px 0px;
}

#pu8623-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 207px;
}

#u8623-4
{
	z-index: 87;
	width: 61px;
	min-height: 14px;
}

#u8623-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 61px;
	margin: 0px;
}

#u8623-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 61px;
	margin: 0px;
}

#u8627-4
{
	z-index: 103;
	width: 38px;
	min-height: 20px;
	margin-left: 3px;
	margin-top: 10px;
}

#u8627-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 38px;
	margin: 10px 0px 0px 3px;
}

#u8627-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 38px;
	margin: 10px 0px 0px 3px;
}

#u8624-4
{
	z-index: 91;
	width: 61px;
	min-height: 14px;
	margin-right: -10000px;
	left: 273px;
}

#u8624-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#u8624-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#u25916-4
{
	z-index: 107;
	width: 72px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 253px;
}

#u25916-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 72px;
	margin: 24px -10000px 0px 0px;
}

#u25916-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 72px;
	margin: 24px -10000px 0px 0px;
}

#pu8620-4,#pu34836-14
{
	width: 0.01px;
}

#u34836-14
{
	z-index: 46;
	width: 206px;
	min-height: 83px;
	background-color: transparent;
	color: #6B6B6B;
	text-align: right;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u34836-2,#u34836-4,#u34836-5,#u34836-10
{
	font-size: 15px;
	line-height: 18px;
}

#u34836-7,#u34836-9,#u34836-12
{
	font-size: 12px;
	line-height: 14px;
}

#slideshowu34576
{
	z-index: 2;
	width: 0.01px;
	height: 487px;
	position: relative;
	margin-right: -10000px;
	left: 226px;
}

#u34632
{
	position: absolute;
	width: 682px;
	height: 450px;
	background-color: transparent;
}

#u34632popup
{
	z-index: 3;
}

#u34641
{
	z-index: 4;
	width: 682px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u34657
{
	z-index: 6;
	width: 682px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u34665
{
	z-index: 8;
	width: 682px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u34659
{
	z-index: 10;
	width: 682px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u34657_img,#u34665_img,#u34659_img
{
	margin-top: -2px;
	margin-bottom: -3px;
}

#u34643
{
	z-index: 12;
	width: 682px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u34643_img
{
	margin-top: -12px;
	margin-bottom: -12px;
}

#u34637
{
	z-index: 14;
	width: 682px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u34633
{
	z-index: 16;
	width: 682px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u34653
{
	z-index: 18;
	width: 682px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u34639
{
	z-index: 20;
	width: 682px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u34647
{
	z-index: 22;
	width: 682px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u34649
{
	z-index: 24;
	width: 682px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u34661
{
	z-index: 26;
	width: 682px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u34663
{
	z-index: 28;
	width: 682px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u34655
{
	z-index: 30;
	width: 682px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u34651
{
	z-index: 32;
	width: 682px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u34635
{
	z-index: 34;
	width: 682px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u34645
{
	z-index: 36;
	width: 682px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u34641_clip,#u34657_clip,#u34665_clip,#u34659_clip,#u34643_clip,#u34637_clip,#u34633_clip,#u34653_clip,#u34639_clip,#u34647_clip,#u34649_clip,#u34661_clip,#u34663_clip,#u34655_clip,#u34651_clip,#u34635_clip,#u34645_clip
{
	overflow: hidden;
	width: 682px;
	height: 450px;
}

#u34641_img,#u34637_img,#u34633_img,#u34653_img,#u34639_img,#u34647_img,#u34649_img,#u34661_img,#u34663_img,#u34655_img,#u34651_img,#u34635_img,#u34645_img
{
	margin-top: -31px;
	margin-bottom: -31px;
}

#u34668-4
{
	position: absolute;
	width: 10px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #959899;
	line-height: 17px;
	text-align: center;
	font-size: 12px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 450px;
	left: 622px;
}

#u34668-4popup
{
	z-index: 38;
}

#u34670-4
{
	position: absolute;
	width: 10px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #959899;
	line-height: 17px;
	text-align: center;
	font-size: 12px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 450px;
	left: 652px;
}

#u34668-4:hover,#u34670-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 10px;
	margin: 0px;
}

#u34670-4popup
{
	z-index: 42;
}

#u34889-4:hover p,#u34889-4:hover span,#u34891-4:hover p,#u34891-4:hover span,#u34668-4:hover p,#u34670-4:hover p
{
	color: #000000;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u159
{
	z-index: 64;
	height: 39px;
	bottom: 0px;
}

#u159-bw
{
	z-index: 64;
}

#u814-4
{
	z-index: 69;
	width: 601px;
	min-height: 20px;
	bottom: 8px;
	left: 50%;
	margin-left: -458px;
}

#u336-4
{
	z-index: 65;
	width: 197px;
	min-height: 25px;
	bottom: 3px;
	left: 50%;
	margin-left: 244px;
}

#u336-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 197px;
	margin: 0px 0px 0px 244px;
}

#u336-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 197px;
	margin: 0px 0px 0px 244px;
}

body
{
	position: relative;
	min-width: 958px;
	padding-top: 36px;
	padding-bottom: 39px;
}

#page .verticalspacer
{
	clear: both;
}

